<?php
$z[0]=Array("field","郴州,易鹏飞,市委,蒋锋,省",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","10月22日，郴州市委书记易鹏飞主持召开市委常委会议。",77,194);
$z[1][4]['name']="description";
$z[2]=Array("field","蒋锋任湖南郴州市委组织部部长",196,276);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",278,332);
$z[3][4]['name']="writer";
$z[4]=Array("field","",334,373);
$z[4][4]['name']="source";
$z[5]=Array("field","",375,415);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><strong>　　郴州市委召开常委会议 蒋锋任郴州市委组织部部长</strong></p>\r\n\n<p>　　红网郴州站10月23日讯(郴州日报记者 谭志文)10月22日，郴州市委书记易鹏飞主持召开市委常委会议。受<a href=\"/fazhi/ff/201507/11024.html\">省</a>委委托，省委组织部干部二处处长王武在会上宣布了省委人事任免决定：蒋锋同志任郴州市委委员、常委、市委组织部部长，龚凤祥同志不再担任市委组织部部长职务。市委常委会议成员出席会议。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">笑话吧</a></p>\r\n\n<p>　　易鹏飞作表态发言，他说，郴州市委坚决拥护省委的决定，切实把思想和行动统一到省委的决策部署上来，推动郴州工作和班子建设不断迈上新台阶，开创新局面。</p>\r\n\n<p>　　易鹏飞指出，当前，郴州发展到了一个关键的节点，确保完成全年目标任务，离不开全市人民的共同努力，更需要市委一班人精诚团结、锐意进取、开拓创新、率先垂范。在今后的工作中，要在省委的坚强领导下，牢固树立“产业主导、全面发展”的理念，全力“兴产业、强实体、提品质、增实效”，并以开展“三严三实”专题教育为契机，进一步强化郴州担当、汇聚郴州力量、凸显郴州实效，推动郴州经济社会实现更高水平、更高质量、更具后劲的发展，决不辜负省委的重托和郴州人民的期望。</p>\r\n\n<p>　　原标题：郴州市委召开常委会议 宣布湖南省委人事任免决定",417,2070);
$z[6][4]['name']="body";
$z[7]=Array("field","",2072,2111);
$z[7][4]['name']="litpic";

?>